@media (min-width: 220px) and (max-width: 1000px) {


.page_container, .main_page, .canvas, .footer, .peep_wide, .peep_superwide, .peep_narrow, .peep_supernarrow{width:100% !important; padding: 0px !important; right:0px; float:none;}
.main_page {
    margin: 0 0px 0px 0px;
padding: 0 0px;
}

.member_profile .page_container .main_page, .owner_profile .page_container .main_page {
    padding: 0px 0px 0px;
}

 .content {
width:90%;
margin: 0 auto;
float:none;
}

.corevisitor_register{
width:85%;
}

.index_canvas{
width:100%;
margin: 0 auto;
}

.index_right_side{
display:none;
}

.index_left_side{
    width: 100%;
    height: 690px;
    top: 0;
    padding: 5px 0px;
    text-align: center;
    color: #fff;
    z-index: 1000;
position:absolute;
}

.index_copyright{
margin:80px 10px;
}

.left_section, .right_section{
width:auto;
margin: 0 5px 0px 5px;
}

.registration_page .page_container .main_page {
    padding: 100px 0px 0px;
}
.registration_page .peep_menu_wrap, .registration_page .peep_console_button {
display:none;
}

.registration_page .site_logo{
width:40px;
height:40px;
margin:-5px 0px;
display:block;
border-bottom:0px;
background-size:100% !important;
-webkit-background-size:100% !important;
-moz-background-size:100% !important;
-o-background-size:100% !important;
-ms-background-size:100% !important;
}
.registration_page .site_logo a{
background-size:100% !important;
-webkit-background-size:100% !important;
-moz-background-size:100% !important;
-o-background-size:100% !important;
-ms-background-size:100% !important;
}


.registration_page .peep_console{
position:fixed;
z-index:105;
margin-right:10px;
right:0px;
height:40px;
margin-top:0px;
top:0px;
float:right;
width:auto;
background:none;
border-bottom:none;
}

.registration_page .peep_console_dropdown_hover{
top:0px;
width:auto;

right:0px;
}

.registration_page .peep_console .peep_tooltip_body {
right:0px;
margin-top:15px;
 }


.registration_page .peep_signin_label{
 margin: 2px 0px;

}
.registration_page .peep_console_body{
text-align:right;
}


.registration_page .join_left_section{
width:100%;
font-size:12px;
}
.join_prom {
display:none;
}
.registration_page .join_right_section{
width:100%;
box-shadow:none;
padding:0px;
}
.registration_page .page_container .main_page, 
.base_sign_in .page_container .main_page{
 padding: 10px 0px 0px;
}

.page_container .main_page {
    padding: 5px 0px 0px;
}
.visitor_header{
padding:0px 0px;
width:100%;
}
.registration_page .peep_form select{
width:98%;
}


.visitor_users_block{display:none;}
.floatbox_canvas .floatbox_container{
width:auto;
margin: 0 auto;
}

.floatbox_container .peep_sign_in_wrap form {	
	padding: 10px 5px 0;	
margin:0 auto;
}


.chat_word{
width: 30px;
line-height:50px;
margin: 0 auto;
font-weight:bold;
display:block;
color:#fff;
}

.peep_chat_block .peep_bot_panel {
position:fixed;
   width:50px;
height:50px;
border-radius:100%;
line-height:50px;
right:5px;
bottom:5px;

}
.peep_chat_block_main{
margin-bottom:0px;
-webkit-box-shadow: 0px 0px 0px 0px rgba(102,102,102,1);
-moz-box-shadow: 0px 0px 0px 0px rgba(102,102,102,1);
box-shadow: 0px 0px 0px 0px rgba(102,102,102,1);

}

.peep_top_panel{
    position: fixed;
width:100% !important;
z-index:99;
height: 50px;
left:0px;
top:0px;
right:0px;
border-bottom:1px solid #ea315f;
}

#chat_setting_icon{
 
background-position: center center;
    background-repeat: no-repeat;
position:absolute;
    left:10px !important; top:8px;
width:20px;
height:20px;
}

.peep_top_panel .btn2_panel {
 
    line-height: 45px;
    right: 0px;
    top: 15px;
    position: absolute;
}

#chat_setting_icon:before{
padding: 5px;
content: '\f142';
font-family: fontawesome;
font-size:22px;
color:#fff;
}

.peep_top_panel .peep_count_txt:before{
padding: 10px;
content: '\f178';
font-family: fontawesome;
font-size:18px;
color:#fff;
}


.peep_chat_in_block{
position: fixed;
width:100% !important;
z-index:99;
height: 100% !important;
left:0px;
top:50px;
right:0px;
padding-bottom: 60px;
}

.peep_chat_in_dialog{
position: fixed;
min-height:100% !important;
top:50px;
padding-bottom: 100px;

}

.peep_chat_list{
height: 68vh ;
}

.peep_chat_dialog_wrap {
right:0px;
width:100% !important;

}
.peep_chat_dialog{
width:100% !important;
bottom:0px;
right:0px;

}

.peep_chat_message_block{
width:100%;
padding:0px 5px 10px 5px;
position:fixed;
bottom:-5px;
background:#fff;
}

.peep_chat_block .mini_max_btn{
display:none;
}

a.peep_btn_close span {
    display: block;
    width: 20px;
    height: 40px;
line-height:20px;
    background: none;
    border-radius: 0%;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
margin: 0 -5px;
}

a.peep_btn_close:hover {
    background: none;
}

a.peep_btn_close span:before {
padding: 5px;
content: '\f178';
font-family: fontawesome;
font-size:18px;
color:#fff;
}

.peep_chat_item_author_wrap .peep_chat_item_author span {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 3px;
    line-height: 30px;
    height: 30px;
    color: #fff;
}

.peep_dialog_cap_avatar{
display:block !important;
margin-top:5px;
margin-left:5px;
margin-right:5px;
width:35px;
height:35px;
float:left;
border-radius:100%;
-webkit-border-radius:100%;
-moz-border-radius:100%;
}

.peep_dialog_cap_avatar img{
display:block !important;
width:35px;
height:35px;
float:left;
border-radius:100%;
-webkit-border-radius:100%;
-moz-border-radius:100%;
}

.peep_chat_item_author_wrap .peep_chat_item_author div.peep_chat_status {
    display: inline-block;
    width: 10px;
    height: 10px;
    line-height: 8px;
    vertical-align: top;
    position: absolute;
    right: 0;
    bottom: 10px;
}

.peep_chat_dialog_active.peep_chat_dialog {

top:0px;
height:100% !important;
width: 100% !important;
position:fixed;
z-index: 99999;
}

.peep_chat_dialog .peep_chat_block {
    border: 0px solid #cdcdcd;
    background: #fff;
}

.peep_chat_block {
    border: 0px solid #CCCCCC;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;

}

.peep_chat_dialog_active.peep_chat_dialog .peep_author_block, .peep_chat_dialog .peep_author_block{
height:50px; 
line-height:50px;
border-bottom:1px solid #f76f6f;
border-radius: 0px 0px 0 0;
}



.site_logo{
display:none;
}
.site_logo a {	
background-image: url('images/mobile_logo.png');/** PEEP_Control type:image, section: Change site logos, key:sitelogor, label:- Logo for mobile devices**/
background-position:left center ;
background-size:100% !important;
-webkit-background-size:100% !important;
-moz-background-size:100% !important;
}
.peep_options_cont{
width:100%;
height:100%;
position:fixed;
z-index:99;
top:50px;
left:-2px;
margin-left:0px;
margin-right:0px;
overflow-y:auto;
padding-bottom:100px;
display:none;
background:#fff;
}

.peep_menu_wrap, .header_add_new_cont, .header_credits, .side_premium_sec {
padding-bottom:100px;
}
.site_header_cont{
height:50px;
width:100%;
}


.site_header{
height:50px;
width:100%;
padding:0px 5px;
position:relative;

margin: 0 0;
}


.peep_options_btn{
display:block;

width:30px;
height:30px;
line-height: 30px;
 margin-top:9px;
margin-left: 50px;
border: 1px solid #fff;
}

.peep_options_btn:before{

color:#fff;
}




.peep_console_button{
padding: 0 5px !important;
text-align:center;
top:-4px;
border:1px solid #fff;
line-height:30px !important;
height:30px !important;
}

.peep_console_button a{
color: #fff;
}


.change_lang_button:before, .peep_friend_request_list:before, .peep_mailbox_items_list:before, .peep_notification_list:before, .peep_console_more:before, .peep_signin_label:before, .peep_console_button:before{
color:#fff;
font-weight: normal !important;
}

.peep_console_more:before{
font-size: 18px;
}
.peep_console {
    height:50px;
    line-height:50px;
    width:auto;
    float:right;
    right: 5px;
   top: 0px;
}

.peep_console_more {
    margin-top:-5px;
    display: inline-block;
    height: 5px;
line-height: 0px;
    min-width: 8px;
    padding: 0 0px 0 3px;
    vertical-align: top;

}

.peep_console_item {
	display: inline-block;
    position:relative;
	line-height: 20px;
    height:20px;
    margin:2px 4px 0;
    padding:0px 0px;

}

.change_lang_button{
font-size: 0px;
border: 0px solid #d0d0d0;
height: 20px;
width:20px;
line-height:20px;
}

.change_lang_button:hover{
border: 0px solid #fcfcfc;
}

.console_search_form{
z-index:96;
position:fixed;
top:6px;
left:4px;
 border: 1px solid #d0d0d0;
border-radius: 15px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
-ms-border-radius: 15px;
-o-border-radius: 15px;
min-width:25px;
line-height:30px;
height:30px;
background: #fff !important;
text-align:center;
}

.console_search_form .esel2-container-multi .esel2-choices:before{
width:25px;
line-height: 30px;
text-align:center !important;

content:'\f002';
font-family:fontawesome;
font-size:16px;
color:#777;
}

.console_search_form input[type="text"]{
width:0px !important;
transition: 0.5s;
padding: 0px;
}

.console_search_form input[type="text"]:focus{
width:220px !important;
transition: 0.5s;
}


.header_avatar{
display:none;
}

.peep_signin_label {
 padding:0 10px;
height:30px;
line-height:30px;
width:auto;
text-align:center;
    margin: -6px 0;
border:1px solid #fff;
color:#fff;
}

ul.peep_console_dropdown .peep_console_dropdown_cont a{
font-size:11px !important;
}

.peep_console_dropdown_hover a{
display:none;
}
.peep_console_dropdown_hover{

}

.peep_console .peep_tooltip .peep_tooltip_body {
right:0px;
margin-top:5px;
width:98%;
position:fixed;
}



.peep_console_lang{
width:98% !important;
}
.lang_box_title{
width:100% !important;
}


.esel2-drop {
    border-width: 1px;
    border-top-width: 0px;
margin-left:0px ;
    position: fixed !important;
    margin-top: 0px !important;
    z-index: 9999;
    width:100% !important;

    border-radius: 0 0 3px 3px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2);
}

.users_slideshow{
left:40px;
height:80px;
width:auto;
}

.spotlight{
height: 80px; 
width:100%; 
overflow:hidden;
}

.spot_light_normal_item .peep_avatar{
width:40px;
 height:40px; 

}
.spot_light_normal_item .peep_avatar img{
width:40px;
 height:40px; 
}
#add_to_list{
width:40px; 
height:40px; 
}

.spot_info_add{
height:40px;
width:40px;
background-position: center 7px;
}
.spot_info_remove{
height:40px;
width:40px;
background-position: center 7px;
}
.spot_add_avatar .peep_avatar{
width:40px;
height:40px;
}

.spot_add_avatar .peep_avatar img{
width:40px;
height:40px;
}
.peep_cnews_date {
top:40px;
}
.peep_is_member_wrap{
display:none;
}

.peep_user_list .peep_item_set3{
    width: 100%;   
}
.peep_user_list .peep_miniic_live .peep_live_on{
width: 25px !important;
    height: 25px !important;
}
.photo_preview_image img
    {
        height: 300px !important;
width: 90% !important;
}
.skip_button{
margin-left:10px; 
}
.rate_action{
height:90px;
}
.rate_action .total_score {
position:absolute;
top:70px;
}
.peep_photo_upload_wrap .peep_photo_preview_block_wrap .peep_photo_preview_edit{width:100%!important;padding:0px!important;margin:1px!important;}
.peep_photoview_stage_wrap{width:100%!Important;}
body .peep_photo_list_wrap.peep_photo_no_sidebar div.peep_photo_item_wrap,body .peep_photo_list_wrap.peep_photo_no_sidebar .peep_photo_list.peep_photo_pint_mode div.peep_photo_item_wrap,body .peep_photo_list_wrap.peep_photo_no_sidebar div.peep_photo_item_wrap.peep_photo_album,body .peep_photo_userlist.peep_photo_list_wrap div.peep_photo_item_wrap,.peep_photo_list_wrap div.peep_photo_item_wrap{width:100%!important;position:static;height:auto;}
.peep_photo_list.peep_photo_pint_mode .peep_photo_item_wrap{position:static!important;float:left!important;width:100%!important}
.peep_photo_dragndrop {
width:100% !important;
float:left !important;
}
.peep_photo_preview_block_wrap{

width:100% !important;
}
.floatbox_canvas{
z-index:9999 !important;
}

body .floatbox_canvas .floatbox_container{
width:100% !important;
margin-top:60px !important;
z-index:9999 !important;
}

.peep_mailbox_table{
margin-top:20px !important;
}
body .peep_mailbox_left{width:100%;float:none; height:100px; border-bottom:1px solid #f5f5f5;}
body .peep_mailbox_left .peep_mailbox_left_body{width:100%!important; height:100px; border-bottom:1px solid #f5f5f5;}
body #conversationItemListSub{width:100%!important;}
body .peep_mailbox_right{width:100%;float:none; margin-top:130px !important;}

.peep_mailbox_table .peep_mailbox_cap{
background:#f5f5f5 !important;
}
.peep_mailbox_cap .peep_mailbox_avatar{
margin-top:2px !important;
margin-left:-70px !important;
}
.peep_mailbox_cap .peep_mailbox_avatar .peep_avatar{
width:50px !important;
height:50px !important;
padding:5px !important;
}
.peep_mailbox_cap .peep_mailbox_avatar .peep_avatar img{
width:50px !important;
height:50px !important;
}

.peep_video_list_item{
    float: left;
    max-height: 165px;
    padding: 5px;
    width: 28%;
	margin-right: 5px;
    background: url(images/video_bg.png) no-repeat 0px 0px;
}

.peep_video_thumb,
.peep_video_list_item img{
    height: 90px;
    width: 100%;
}

.peep_video_player iframe{
width:100% !important;
height:320px !important;
}

.peep_search_users_sys .peep_form .peep_stdmargin{
width:95% !important;
border-right: 0px solid #ccc !important;
}

.status_avatar .peep_avatar{
width: 30px;
    height: 30px;
}

.status_avatar .peep_avatar img{
width: 30px;
    height: 30px;
}

.peep_cnews_avatar .peep_avatar{
	width: 30px;
	height: 30px;
    margin-right: -30px;
border-radius:100%;
webkit-border-radius:100%;
-moz-border-radius:100%;
-ms-border-radius:100%;
-o-border-radius:100%;	
background:#fff;
}
.peep_cnews_avatar .peep_avatar img {
width: 30px;
	height: 30px;
}

.canvas .peep_cnews_body {
    border: 1px solid rgba(0,0,0,0.12);
    margin-left: 60px;
    margin-right:6px;
}

ul.peep_cnews::before {
    margin-left: 22px;

}

.peep_cnews_date {
       margin-top:60px;
        border-radius:8px;	
	font-size: 9px;
	line-height: 12px;
        width:35px;
}

.cnews_update_status_form {
    margin-left: 55px;
    margin-right: 6px;
}

.peep_cnews_item[feed-type=birthday]:before {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    
}

.warning_page_wrap{
   background: none;

}

.adult_warning_con{
    width:100%;
height:100%;
  
  
-webkit-clip-path: none;
clip-path: none;

background:
	linear-gradient(
		lightgray,
		transparent
	),
	linear-gradient(
		90deg,
		gray,
		transparent
	),
	linear-gradient(
		-90deg,
		black,
		transparent
	);
	
background-blend-mode: screen;
}
.adult_warning{
   margin-top:50px;
margin-left:0px;
font-size:18px;
padding:20px;
line-height:32px;
}
.peep_splash_offline_warning{
border:none !important;
font-size:20px;
line-height:32px;
width: 90% !important;
background:#494949;
width:350px;
margin:-25px auto 40px auto;
color:#fff;
text-shadow: 0px 0px 0 #111;
}

.site_offline_top .site_logo {
    top: 0%;
    left: 5%;
    border: none;
display:block;
z-index:9999;
padding-top:40px;
}

.credits_page_features {
    display:none;
}

.credits_page_packs {
    width: 100%;
    float: none;
    margin: 0 0;
}

.credits_buy_packs .peep_radio_group li {
    width: 95% !important;
}

.td_bitcoin_qrcode,
.td_bitcoin_address{
width:95% !important;
float:none;
}

.bitcoin_pay_table{
width:100% !important;
}
/* RTL for mobile */

html[dir='rtl'] .main_page {
  margin: 0 0px 0px 0px !important;
}

html[dir='rtl'] .content {
width:90%;
margin: 0 auto;
float:none !important;
}

html[dir='rtl'] .console_search_form{
float:right !important;
left:auto;
right:4px;
}

html[dir='rtl'] .esel2-drop {
margin-left:auto !important;
margin-right:0px !important;
left:0px !important;
float:left;
    position: fixed !important;
    margin-top: 0px !important;
    z-index: 9999;
    width:100% !important;
}

html[dir='rtl'] .peep_console .peep_tooltip .peep_tooltip_body {
left:0px !important;
position:fixed !important;
width:98% !important;
}

html[dir='rtl'] .peep_options_btn{
float:right;
margin-right: 50px !important;
}

html[dir='rtl'] .users_slideshow {
    left: auto !important;
   right:42px !important;
}

html[dir='rtl'] .cnews_update_status_form {
    margin-left: 7px;
    margin-right: 55px !important;
}

html[dir='rtl'] .peep_cnews_avatar {
    margin-right: 30px !important;
}

html[dir='rtl'] .canvas .peep_cnews_body {
    margin-left: 6px !important;
    margin-right: 60px !important;
}

html[dir='rtl'] ul.peep_cnews::before {
    margin-right: 22px !important;
}

/* RTL for mobile end */
}

@media (min-width: 220px) and (max-width: 320px) {
    #cookieinfo_xcookie{
        width: 95% !important;
        bottom: 0px !important;
        left: auto !important;
    }
    


#cookieinfo_xcookie_info{
    text-align: auto;
   overflow-x: hidden;
   overflow-y: auto;
   margin: 10px auto; 
   position:relative;
   min-width:100%;
   min-height:100%;
   max-height:100%;
   max-width:100%;

}
    
}



